cURL
curl --request GET \
--url https://api.deepreel.com/project/assets/user_audio/ \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.deepreel.com/project/assets/user_audio/"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.deepreel.com/project/assets/user_audio/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2",
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"script_plain_text": "<string>",
"voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"language_id": 123,
"stability": 123,
"style_exaggeration": 123,
"audio_download_url": "<string>"
}
]
}Audio
Get list of audios generated
List of generate audios associated with the authenticated user.
GET
/
project
/
assets
/
user_audio
/
cURL
Authorizations
Your API key with the prefix: dr_. This is required by all endpoints to access our API programatically. You can view your API Key by navigating to the account settings panel (In the bottom left corner click on your Account → profile)
Query Parameters
A page number within the paginated result set.
Number of results to return per page.
